@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300&display=swap');
body {
	background-color: #000;
}
html,
body {
	height: 100%;
}

.navbar-brand {
  position: fixed;
  z-index: 50;
  top: 0;
  left: 0%;
  background-color: #f9cc41;
  width:40%;
  padding: 0;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.3); 
  border-bottom-right-radius: 20px;
  /*border-bottom-left-radius: 20px;*/
}

@media (min-width: 992px)
{
.navbar-brand {
  position: fixed;
  z-index: 50;
  top: 0;
  left: 30%;
  background-color: #f9cc41;
  width:40%;
  padding: 0;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.3); 
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
}
}
  .navbar-brand img {
    width: 85px;
    height: 60px;
	margin-left: 30%;
    }
    @media (min-width: 1200px) {
      .navbar-brand img {
        width: 140px;
        height: 90px;
		margin-left: 40%;
		} 
	}
.open .side_menu {
  right: 0px; }
.open .canvus_menu .toggle_icon span {
  background: transparent !important; }
  .open .canvus_menu .toggle_icon span:before {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    top: 0px;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out; }
  .open .canvus_menu .toggle_icon span:after {
    width: 30px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    bottom: 0px;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out; }

.canvus_menu {
  overflow: hidden;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 10;
  width: 100%;
  padding-top: 30px;
  padding-bottom: 30px; }
  .canvus_menu .float-right {
    width: 100px;
    height: 100px;
    position: fixed;
    top: 0px;
    right: 0px;
    padding: 15px;
    background: #f9cc41;
    display: inline-block; }
    @media (max-width: 1200px) {
      .canvus_menu .float-right {
        width: 70px;
        height: 70px; } }
  .canvus_menu .toggle_icon {
    cursor: pointer;
    position: fixed;
    height: 20px;
    width: 30px;
    top: 27px;
    right: 32px;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    background: transparent;
    padding: 20px;
    z-index: 9999; }
    @media (max-width: 1200px) {
      .canvus_menu .toggle_icon {
        top: 13px;
        right: 20px; } }
    .canvus_menu .toggle_icon span {
      height: 2px;
      width: 20px;
      display: block;
      background: #000000;
      cursor: pointer;
      position: absolute;
      right: 0px;
      top: 50%;
      transition: all 0.5s ease-in-out;
      -webkit-transition: all 0.5s ease-in-out;
      -moz-transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      -ms-transition: all 0.5s ease-in-out; }
      .canvus_menu .toggle_icon span:before {
        content: "";
        height: 2px;
        width: 30px;
        display: block;
        background: #000000;
        right: 0px;
        top: -10px;
        position: absolute;
        transition: all 0.5s ease-in-out;
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        -ms-transition: all 0.5s ease-in-out; }
      .canvus_menu .toggle_icon span:after {
        content: "";
        height: 2px;
        width: 25px;
        display: block;
        background: #000000;
        right: 0px;
        bottom: -10px;
        position: absolute;
        transition: all 0.5s ease-in-out;
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        -ms-transition: all 0.5s ease-in-out; }
    .canvus_menu .toggle_icon.blog span {
      background: #ffffff; }
      .canvus_menu .toggle_icon.blog span:after, .canvus_menu .toggle_icon.blog span:before {
        background: #ffffff; }

.side_menu {
  position: fixed;
  right: -29%;
  top: 0px;
  height: 100%;
  background: #f9cc41;
  box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.5); 
  width: 100%;
  font-family: 'Open Sans Condensed', sans-serif;
  max-width: 15%;
  text-align: center;
  padding-left: 20px;
  z-index: 2;
  padding-right: 20px;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  opacity: .95; }
  @media (max-width: 575px) {
    .side_menu {
      max-width: 75%;
      right: -75%; } }
  .side_menu .input-group {
    display: block;
    position: relative; }
    .side_menu .input-group input {
      width: 100%;
      border: none;
      border-radius: 0px;
      height: 40px;
      padding: 0px 28px 0px 15px;
      background: #f9cc41;
      line-height: 40px;
      font-size: 12px;
      color: #000;
      font-family: #000;
      outline: none;
      box-shadow: none; }
      .side_menu .input-group input.placeholder {
        font-size: 12px;
        color: #000;
        font-family: #8f8f8f; }
      .side_menu .input-group input:-moz-placeholder {
        font-size: 12px;
        color: #000;
        font-family: #8f8f8f; }
      .side_menu .input-group input::-moz-placeholder {
        font-size: 12px;
        color: #000;
        font-family: #8f8f8f; }
      .side_menu .input-group input::-webkit-input-placeholder {
        font-size: 12px;
        color: #000;
        font-family: #8f8f8f; }
    .side_menu .input-group .input-group-append {
      position: absolute;
      right: 10px;
      top: 47%;
      transform: translateY(-50%);
      z-index: 4; }
      .side_menu .input-group .input-group-append .btn-outline-secondary {
        border: none;
        border-radius: 0px;
        color: #000;
        padding: 0px; }
  .side_menu .menu_right {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    max-height: 420px; }
    .side_menu .menu_right li {
      margin-bottom: 25px; }
      @media (max-width: 1440px) {
        .side_menu .menu_right li {
          margin-bottom: 15px; } }
      .side_menu .menu_right li:last-child {
        margin-bottom: 0px; }
      .side_menu .menu_right li a {
        font-size: 18px;
        font-weight: bold;
        color: #fff;
        text-transform: capitalize; }
        @media (max-width: 575px) {
          .side_menu .menu_right li a {
            font-size: 15px; } }
        .side_menu .menu_right li a:hover {
          color: black; }
      .side_menu .menu_right li ul {
        display: none; }
        .side_menu .menu_right li ul li {
          text-align: left;
          margin-bottom: 10px;
          margin-left: 60px; }
          .side_menu .menu_right li ul li a {
            font-size: 14px;
            color: #fff;
            text-transform: capitalize;
            transition: all 0.3s ease 0s;
            -webkit-transition: all 0.3s ease 0s;
            -moz-transition: all 0.3s ease 0s;
            -o-transition: all 0.3s ease 0s;
            -ms-transition: all 0.3s ease 0s; }
          .side_menu .menu_right li ul li:first-child {
            margin-top: 10px; }
          .side_menu .menu_right li ul li:hover a {
            color: black; }
	


.imagebg {
	background-image: url("images/wapp.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	-webkit-filter: blur(3px);
  filter: blur(3px);
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.form-container {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	padding: 40px;
	background-color: #262533;
	position: relative;
	box-shadow: 0 16px 24px 2px rgba(0,0,0,0.14), 0 20px 30px 5px rgba(0,0,0,0.12), 0 8px 10px -5px rgba(0,0,0,0.3);
	position: absolute;
	top: 58%;
	left: 50%;

	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.form-container img{
	width: 150px;
	text-align: center;
}



.form-container .row {
	margin-bottom: 0;
}


/* label color */
   .input-field label {
     color: #9c9c9c;
   }
   /* label focus color */
   .input-field input[type=text]:focus + label {
     color: #9c9c9c;
   }
   /* label underline focus color */
   .input-field input[type=text]:focus {
     border-bottom: 1px solid #9c9c9c;
     box-shadow: 0 1px 0 0 #9c9c9c;
   }
   /* valid color */
   .input-field input[type=text].valid {
     border-bottom: 1px solid #9c9c9c;
     box-shadow: 0 1px 0 0 #9c9c9c;
   }
   /* invalid color */
   .input-field input[type=text].invalid {
     border-bottom: 1px solid #9c9c9c;
     box-shadow: 0 1px 0 0 #9c9c9c;
   }
   /* icon prefix focus color */
   .input-field .prefix.active {
     color: #9c9c9c;
   }
   input:not([type]):focus:not([readonly]), 
   input[type=text]:focus:not([readonly]), 
   input[type=password]:focus:not([readonly]), 
   input[type=email]:focus:not([readonly]), 
   input[type=url]:focus:not([readonly]), 
   input[type=time]:focus:not([readonly]), 
   input[type=date]:focus:not([readonly]), 
   input[type=datetime]:focus:not([readonly]), 
   input[type=datetime-local]:focus:not([readonly]), 
   input[type=tel]:focus:not([readonly]), 
   input[type=number]:focus:not([readonly]), 
   input[type=search]:focus:not([readonly]), 
   textarea.materialize-textarea:focus:not([readonly]) {
    border-bottom: 1px solid #009ddc;
    box-shadow: 0 1px 0 0 #009ddc;
}
input:not([type]):focus:not([readonly])+label, 
input[type=text]:focus:not([readonly])+label, 
input[type=password]:focus:not([readonly])+label, 
input[type=email]:focus:not([readonly])+label, 
input[type=url]:focus:not([readonly])+label, 
input[type=time]:focus:not([readonly])+label, 
input[type=date]:focus:not([readonly])+label, 
input[type=datetime]:focus:not([readonly])+label, 
input[type=datetime-local]:focus:not([readonly])+label, 
input[type=tel]:focus:not([readonly])+label, 
input[type=number]:focus:not([readonly])+label, 
input[type=search]:focus:not([readonly])+label, 
textarea.materialize-textarea:focus:not([readonly])+label {
    color: #fff;
}
.form-container .btn {
    background-color: #009ddc;

}
.submitbtn {
	line-height: 48px;
	display: block;
	height: 48px;
	width: 100%;
}
.form-container h3 {
	font-size: 42px;
    letter-spacing: 0.1em;
    margin: 0;
    padding: 0;
    color: #ffffff;
    font-weight: 700;
    text-transform: uppercase;
    position: absolute;
    top: -46px;
}
@media  all and (max-width: 640px) {
	.form-container {
		position: static;
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		-o-transform: translate(0, 0);
		transform: translate(0, 0);
		width: 100%;
		margin-top: 70px;
		margin-bottom: 20px;
	}
	.form-container h3 {
	    font-size: 24px;
	    top: -26px;
	}
}
